Subject: FREE copies of Chinese magazine available to Libraries

From: Huang Chih-Hsien <[email-masked]>
Date: Sat, 15 Feb 1992 18:38:04 WST

[ Feel Free to redistribute ]

Dear Netters,

I am the chief editor of "Sound of Engineers", a CHINESE campus magazine
(printed form) published by Chinese Institute of Engineers(CIE) Student
Chapter at National Chiao Tung University(NCTU).  The third issue will
come out in May 1992, and based on information exchange, I would like to
PROVIDE a few FREE COPIES TO LIBRARIES around the world.  (Owing to lack
of fund, I can not accept personal requests.)

The expectant contents are:

1. Spotlight on networking
   - Campus Network at National Chiao Tung University
   - TANet(Taiwan Adecamic Network) v.s. CANET(China Adecamic Network)
   - Internet v.s. Bitnet
   - Internet Applications
   - Visit to Mr. Liu, Ta-Chuan, the network administrator of NCTU,
     talking about "NCTU campus network -> TANet -> Internet"

2. Good Prospects of a NCTU Graduate
   - Advanced Study in Taiwan
   - Advanced Study in other countries
   - Getting a job

3. "Hsin Chu Feng" - a practical introduction to Hsinchu
   - a Bright New Star, Taiwan's Silicon Valley, Hsinchu
   - a Brief Listing of Book Stores/Restaurants/Shops/Cafeteria.
   - Scenic Spots in "Wind City"

4. Make greatest use of our Library - Top Engineer Periodicals Review

5. Paper Abstracts from Winners at the Paper Contest for 8 Universities

6. Words from Graduates

If your Library is interested, please send your requests directly to me
and I need the following info:

# Country
# Library
# Contact Person
  - Full Name
  - Position
  - Regular Address
  - E-mail address

After receive your request, I will reply as time allows.  At normal cases,
I will mail you a copy in May 1992 to the Contact Person at the Regular
Address.  If you need more, please contact me directly.

Best Wishes,

------------------------------------------------------------------------
|  H u a n g ,    C h i h -    H s i e n   | E.E.83, Sopomore          |
|------------------------------------------|---------------------------|
|    ::   :: .       :;      ,,,,,;.,,,,:. | Dept. of                  |
|  ''::'''::''' ,,,,,;;,,,,;,::.:., ', ,:  | Electronics Engineering   |
|    ;:...:;         ::      ::.,.:  ,':,  | National Chiao Tung Univ. |
|,,,,,,,,,,,,,;,     ::   .  ::.:...'   ':'| 1001 Ta Hsueh Rd.         |
|  :........;;,  '''''''''''  :.......::,  | Hsinchu, Taiwan, R.O.C.   |
|  ::   :   ::    :. :.       ::......::   |---------------------------|
|  ::''':'''::   :::  ;, ';.  ::......::   | E-mail:                   |
|  ;:...:...:;  :'::   ' : :; ::......::   |  [email-masked]  |
| ..;''   '';, '' ':::::::'  ..;''   '';,  |  [email-masked]  |
------------------------------------------------------------------------